const mongoose = require('mongoose');
const {Schema} =mongoose;

const categoriaShema=new Schema({
      categoria:{type:String,required:true},
      user:{type:String, required:true}
        
});
module.exports=mongoose.model('categoria',categoriaShema);